<?php
require_once(dirname(__FILE__)."/../include/common.inc.php");

if(isset($arcID))
{
	$aid = $arcID;
}
$arcID = $aid = (isset($aid) && is_numeric($aid)) ? $aid : 0;
if($aid==0)
{
	die(" Request Error! ");
}
$row = $dsql->GetOne("Select * From `#@__addonarticle` where aid='$aid' ");
$str = $row['dizhi'];
if(substr_count($str,"/uploads/userup/")>0){
 echo "http://www.m530.com.cn".$str;
}else{
 echo $str;
}
?>
